# HeightReference

#### HeightReference()
Scene/HeightReference.js 12

Represents the position relative to the terrain.

### Members

#### static constantCesium.HeightReference.CLAMP_TO_GROUND : Number
Scene/HeightReference.js 25

The position is clamped to the terrain.

#### static constantCesium.HeightReference.NONE : Number
Scene/HeightReference.js 18

The position is absolute.

#### static constantCesium.HeightReference.RELATIVE_TO_GROUND : Number
Scene/HeightReference.js 32

The position height is the height above the terrain.